Entrar

Revoke

DELETE https://{organization}.myguper.com/api/register/customer/{id}/optin

Revoca un opt-in concedido previamente. Los datos del cliente dejan de usarse en marketing.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

{
    "id": 2157344,
    "authorized": false,
    "authorizedAt": null
}
Copied to clipboard